# vim: ft=nginx
auth_request    /validate;

location = /validate {
  proxy_pass                        https://auth.shore.co.il/validate;
  proxy_http_version                1.1;
  include                           snippets/proxy-ssl.conf;
  internal;
  proxy_pass_request_body           off;
  proxy_set_header Content-Length   "";
}
